
/* add 20190226 */
.ad_double_300_300 {
margin: 0 auto;
width: 610px;
}
                            
@media (max-width: 414px) {
.ad_double_300_300 {
width: 310px;
}
}

.ad_300_250_300_250_left {
width: 300px !important;
height: 250px !important;
margin: 0 auto;
padding: 0 2px;
float: left;
}
                            
@media (max-width: 414px) {
.ad_300_250_300_250_left {
width: 300px !important;
height: 250px !important;
float: none
}
}

.ad_300_250_300_250_left_ins {
width: 300px !important;
height: 250px !important;
margin: 0 auto;
padding: 0 2px;
float: left;
}
                            
@media (max-width: 414px) {
.ad_300_250_300_250_left_ins {
width: 300px !important;
height: 250px !important;
float: none
}
}
                            
.ad_300_250_300_250_right {
width: 300px !important;
height: 250px !important;
margin: 0 auto;
padding: 0 2px;
float: left;
}
                            
@media (max-width: 414px) {
.ad_300_250_300_250_right {
display: none;
float: none;
}
}

.ad_300_250_300_250_right_ins {
width: 300px !important;
height: 250px !important;
margin: 0 auto;
padding: 0 2px;
float: left;
}
                            
@media (max-width: 414px) {
.ad_300_250_300_250_right_ins {
display: none;
float: none;
}
}
.ad_double_336_300 {
margin: 0 auto;
width: 680px;
}
                            
@media (max-width: 414px) {
.ad_double_300_300 {
width: 310px;
}
}

.ad_336_280_300_250_left {
width: 336px !important;
height: 280px !important;
margin: 0 auto;
padding: 0 2px;
float: left;
}
                            
@media (max-width: 414px) {
.ad_336_280_300_250_left {
width: 336px !important;
height: 280px !important;
float: none
}
}
                            
.ad_336_280_300_250_right {
width: 336px !important;
height: 280px !important;
margin: 0 auto;
padding: 0 2px;
float: left;
}
                            
@media (max-width: 414px) {
.ad_336_280_300_250_right {
display: none;
float: none;
}
}

.ad_336_280_320_100 {
width: 336px !important;
height: 280px !important;
margin: 0 auto;
}

@media (max-width: 414px) {
.ad_336_280_320_100 {
width: 336px !important;
height: 280px !important;
}
}
.ad_336_280_320_100_ins {
width: 336px !important;
height: 280px !important;
margin: 0 auto;
}

@media (max-width: 414px) {
.ad_336_280_320_100_ins {
width: 336px !important;
height: 280px !important;
}
}


@media (max-width: 414px) {
.spnone {
display:none!important;
}
}